-- 基础信息
base_info = {
	group_id = 199004160
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 160001, gadget_id = 70500000, pos = { x = -420.420, y = 119.814, z = -661.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2029, area_id = 400 },
	{ config_id = 160002, gadget_id = 70500000, pos = { x = -422.565, y = 119.692, z = -654.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2029, area_id = 400 },
	{ config_id = 160003, gadget_id = 70500000, pos = { x = -427.067, y = 119.710, z = -636.357 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2029, area_id = 400 },
	{ config_id = 160004, gadget_id = 70500000, pos = { x = -443.308, y = 119.766, z = -553.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2029, area_id = 400 },
	{ config_id = 160005, gadget_id = 70500000, pos = { x = -451.285, y = 119.668, z = -569.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2029, area_id = 400 },
	{ config_id = 160006, gadget_id = 70290008, pos = { x = -403.995, y = 120.000, z = -539.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160007, gadget_id = 70500000, pos = { x = -403.995, y = 120.000, z = -539.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 160006, area_id = 400 },
	{ config_id = 160008, gadget_id = 70500000, pos = { x = -314.247, y = 119.820, z = -573.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 160009, gadget_id = 70500000, pos = { x = -313.820, y = 120.000, z = -578.577 }, rot = { x = 9.324, y = 299.807, z = 346.588 }, level = 20, point_type = 1002, area_id = 400 },
	{ config_id = 160010, gadget_id = 70500000, pos = { x = -312.893, y = 121.584, z = -576.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1003, area_id = 400 },
	{ config_id = 160011, gadget_id = 70500000, pos = { x = -352.533, y = 124.858, z = -580.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 160012, gadget_id = 70500000, pos = { x = -365.618, y = 130.738, z = -578.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 160013, gadget_id = 70500000, pos = { x = -366.846, y = 130.734, z = -577.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 160014, gadget_id = 70290013, pos = { x = -350.789, y = 135.857, z = -596.761 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160015, gadget_id = 70500000, pos = { x = -350.789, y = 135.857, z = -596.761 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2016, owner = 160014, area_id = 400 },
	{ config_id = 160016, gadget_id = 70500000, pos = { x = -350.025, y = 136.406, z = -596.765 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 20, point_type = 2016, owner = 160014, area_id = 400 },
	{ config_id = 160017, gadget_id = 70500000, pos = { x = -351.070, y = 135.730, z = -596.783 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 20, point_type = 2016, owner = 160014, area_id = 400 },
	{ config_id = 160018, gadget_id = 70290016, pos = { x = -377.513, y = 149.608, z = -589.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160019, gadget_id = 70500000, pos = { x = -377.513, y = 149.608, z = -589.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3010, owner = 160018, area_id = 400 },
	{ config_id = 160020, gadget_id = 70290016, pos = { x = -365.793, y = 158.554, z = -606.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160021, gadget_id = 70500000, pos = { x = -365.793, y = 158.554, z = -606.307 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3010, owner = 160020, area_id = 400 },
	{ config_id = 160022, gadget_id = 70290016, pos = { x = -372.052, y = 175.748, z = -602.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160023, gadget_id = 70500000, pos = { x = -372.052, y = 175.748, z = -602.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3010, owner = 160022, area_id = 400 },
	{ config_id = 160024, gadget_id = 70290016, pos = { x = -391.371, y = 181.264, z = -615.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160025, gadget_id = 70500000, pos = { x = -391.371, y = 181.264, z = -615.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3010, owner = 160024, area_id = 400 },
	{ config_id = 160026, gadget_id = 70290013, pos = { x = -384.613, y = 202.630, z = -612.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 160027, gadget_id = 70500000, pos = { x = -384.613, y = 202.630, z = -612.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2016, owner = 160026, area_id = 400 },
	{ config_id = 160028, gadget_id = 70500000, pos = { x = -383.850, y = 203.178, z = -612.618 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 20, point_type = 2016, owner = 160026, area_id = 400 },
	{ config_id = 160029, gadget_id = 70500000, pos = { x = -384.895, y = 202.502, z = -612.635 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 20, point_type = 2016, owner = 160026, area_id = 400 },
	{ config_id = 160030, gadget_id = 70500000, pos = { x = -363.471, y = 204.519, z = -614.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 160031, gadget_id = 70500000, pos = { x = -366.388, y = 213.060, z = -638.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2028, area_id = 400 },
	{ config_id = 160032, gadget_id = 70500000, pos = { x = -365.931, y = 181.643, z = -644.044 }, rot = { x = 0.000, y = 261.705, z = 0.000 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 160033, gadget_id = 70500000, pos = { x = -365.886, y = 187.440, z = -644.353 }, rot = { x = 0.000, y = 261.705, z = 0.000 }, level = 20, point_type = 2026, area_id = 400 },
	{ config_id = 160034, gadget_id = 70500000, pos = { x = -357.416, y = 210.707, z = -627.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2028, area_id = 400 },
	{ config_id = 160035, gadget_id = 70500000, pos = { x = -374.281, y = 212.925, z = -627.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2028, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 160001, 160002, 160003, 160004, 160005, 160006, 160007, 160008, 160009, 160010, 160011, 160012, 160013, 160014, 160015, 160016, 160017, 160018, 160019, 160020, 160021, 160022, 160023, 160024, 160025, 160026, 160027, 160028, 160029, 160030, 160031, 160032, 160033, 160034, 160035 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
